;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;	CXSetup.ini
;
;	CX-D80H Card Printer Driver for Windows 7/8.1/10
;
;		Copyright 2005-2023 G-Printec, Inc.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Setup Information
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Information]
Version  = 1.30
License  = License.txt
Products = "CX-D80H Ethernet"

[OS]
Entry = 6
OS1 = Win7
OS2 = Win81
OS3 = Win10,Win11
OS4 = Win764,2008R2
OS5 = Win8164,2012R2
OS6 = Win1064,2016

[ShareOS]
VER3 = OS1

[Share64OS]
VER3 = OS4

[PrinterDriver]
LimitText = 31
Entry = 1
Name1 = "CX-D80H LAN", PD_OS, 1

[PortMonitor]
Flag  = 0
Entry = 1
Name1 = "CX-D80H_N Port", PM_OS

[WDM]
Entry = 0

[DiskInfo]
Entry = 1
1 = DISK1, , %DiskTitle1%

[DiskTitle]
%DiskTitle1% = "CX-D80H (LAN)  Installation Disk"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	OS Table
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_OS]
OS1 = PD_FILE, 1:PRT_DRV/2K
OS2 = PD_FILE, 1:PRT_DRV/2K
OS3 = PD_FILE, 1:PRT_DRV/2K
OS4 = PD_FILE64, 1:PRT_DRV/64
OS5 = PD_FILE64, 1:PRT_DRV/64
OS6 = PD_FILE64, 1:PRT_DRV/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OS]
OS1 = PM_FILE_W7,    1:PRT_MON/XP
OS2 = PM_FILE_W10,   1:PRT_MON/XP
OS3 = PM_FILE_W10,   1:PRT_MON/XP
OS4 = PM_FILE_W764,  1:PRT_MON/64
OS5 = PM_FILE_W1064, 1:PRT_MON/64
OS6 = PM_FILE_W1064, 1:PRT_MON/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Component
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_FILE]
InfFile =           PDR25PD3.INF
GraphicsFile =      PDR25GD3.DLL
UserInterfaceFile = PDR25UI3.DLL
UserModeFile =      
HelpFile =          PDR25PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         10/16/2023,9.0.1.0
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR25PD3.cat
CheckInf =          0
ExpandedFile =      0

[PD_FILE64]
InfFile =           PDR25PD3x64.INF
GraphicsFile =      PDR25GD3x64.DLL
UserInterfaceFile = PDR25UI3x64.DLL
UserModeFile =      
HelpFile =          PDR25PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         10/16/2023,9.0.1.0
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR25PD3x64.cat
CheckInf =          0
ExpandedFile =      0


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_FILE_W10]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR26PM3.DLL
PortMonDependFiles = PM_COPY
PortMonDependFilesSys32 = PMDEP_COPY_W10,   1:../../Common/Software/USBDriver
PortMonOptionUI =    PM_OPTIONUI
CheckInf =           0
ExpandedFile =       0

[PM_FILE_W1064]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR26PM3x64.DLL
PortMonDependFiles = PM_COPY64
PortMonDependFilesSys32 = PMDEP_COPY_W1064, 1:../../Common/Software/USBDriver/x64
PortMonDependFilesWOW64 = PMDEP_COPY_W10,   1:../../Common/Software/USBDriver
PortMonOptionUI =    PM_OPTIONUI64
CheckInf =           0
ExpandedFile =       0

[PM_FILE_W7]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR26PM3.DLL
PortMonDependFiles = PM_COPY
PortMonDependFilesSys32 = PMDEP_COPY_W7,    1:../../Common/Software/USBDriver
PortMonOptionUI =    PM_OPTIONUI
CheckInf =           0
ExpandedFile =       0

[PM_FILE_W764]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR26PM3x64.DLL
PortMonDependFiles = PM_COPY64
PortMonDependFilesSys32 = PMDEP_COPY_W764,  1:../../Common/Software/USBDriver/x64
PortMonDependFilesWOW64 = PMDEP_COPY_W7,    1:../../Common/Software/USBDriver
PortMonOptionUI =    PM_OPTIONUI64
CheckInf =           0
ExpandedFile =       0

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Option UI
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OPTIONUI]
ServiceName =         "CX-D80H_NPMM"
OptionUIFile =        PDR26PM3_SV.EXE
OptionUIDependFiles = OP_COPY

[PM_OPTIONUI64]
ServiceName =         "CX-D80H_NPMM"
OptionUIFile =        PDR26PM3_SV64.EXE
OptionUIDependFiles = OP_COPY64


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	DeviceMetadata
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Dependence File List
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_COPY]
PDR25PD.cnt =
PDR25PD.ks =

[PM_COPY]
PDR26PM3UI.DLL =

[PM_COPY64]
PDR26PM3UIx64.DLL =

[PMDEP_COPY_W10]
PCP26CT.DLL =
PDR26CX3.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =

[PMDEP_COPY_W1064]
PCP26CT64.DLL =
PDR26CX3.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
vcruntime140_1.dll =

[PMDEP_COPY_W7]
PCP26CT.DLL =
PDR26CX3.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
API-MS-Win-devices-config-L1-1-0.dll =
API-MS-Win-devices-config-L1-1-1.dll =

[PMDEP_COPY_W764]
PCP26CT64.DLL =
PDR26CX3.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
vcruntime140_1.dll =
API-MS-Win-devices-config-L1-1-0.dll =
API-MS-Win-devices-config-L1-1-1.dll =

[OP_COPY]
PDR26PM3_RT.DLL =
PDR26PM3_MG.DLL =

[OP_COPY64]
PDR26PM3_RT64.DLL =
PDR26PM3_MG64.DLL =

